import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';


///
/// 通用模块的tabbar
///
class CustomTabBarWidget extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
